uuid: 4fdcd3af-d91f-4fe6-8a90-bb561e5c8ea2
langcode: en
status: true
dependencies:
  config:
    - field.field.node.materiau.body
    - field.field.node.materiau.field_attachments
    - field.field.node.materiau.field_distributor
    - field.field.node.materiau.field_famille
    - field.field.node.materiau.field_index
    - field.field.node.materiau.field_linked_articles
    - field.field.node.materiau.field_linked_materials
    - field.field.node.materiau.field_localisation_old
    - field.field.node.materiau.field_manufacturer
    - field.field.node.materiau.field_materiau_images
    - field.field.node.materiau.field_memo
    - field.field.node.materiau.field_migration
    - field.field.node.materiau.field_reference
    - field.field.node.materiau.field_samples
    - field.field.node.materiau.field_short_description
    - field.field.node.materiau.field_tags
    - field.field.node.materiau.field_thesaurus
    - field.field.node.materiau.field_video
    - field.field.node.materiau.field_workflow
    - node.type.materiau
  module:
    - computed_field
    - file
    - image
    - materio_samples
    - text
    - user
    - video_embed_field
id: node.materiau.default
targetEntityType: node
bundle: materiau
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 3
    settings: {  }
    third_party_settings: {  }
    region: content
  field_attachments:
    weight: 9
    label: hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    type: file_default
    region: content
  field_distributor:
    weight: 6
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_linked_articles:
    weight: 11
    label: above
    settings:
      link: false
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_linked_materials:
    weight: 10
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_manufacturer:
    weight: 5
    label: above
    settings:
      link: false
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_materiau_images:
    weight: 7
    label: hidden
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_reference:
    weight: 2
    label: hidden
    settings:
      sanitized: true
      cache_unit: -1
      cache_duration: 1
    third_party_settings: {  }
    type: computed_string
    region: content
  field_samples:
    weight: 4
    label: above
    settings: {  }
    third_party_settings: {  }
    type: materio_samples_default_formatter
    region: content
  field_video:
    weight: 8
    label: hidden
    settings:
      responsive: true
      width: 854
      height: 480
      autoplay: true
    third_party_settings: {  }
    type: video_embed_field_video
    region: content
  flag_hello:
    weight: 10
    settings: {  }
    third_party_settings: {  }
    region: content
  flag_myfolder:
    weight: 10
    settings: {  }
    third_party_settings: {  }
    region: content
  flag_test:
    weight: 10
    settings: {  }
    third_party_settings: {  }
    region: content
  flag_test_1:
    weight: 10
    settings: {  }
    third_party_settings: {  }
    region: content
  links:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  title:
    label: hidden
    type: string
    weight: 1
    region: content
    settings:
      link_to_entity: false
    third_party_settings: {  }
hidden:
  field_famille: true
  field_index: true
  field_localisation_old: true
  field_memo: true
  field_migration: true
  field_short_description: true
  field_tags: true
  field_thesaurus: true
  field_workflow: true
  flag_admintest: true
  flag_dossier: true
  flag_flag_list_template_1: true
  flag_projet_1: true
  flag_projet_2: true
  langcode: true
  search_api_excerpt: true
